#	$NetBSD: mailer.conf.exim,v 1.3 2005/10/03 18:45:50 abs Exp $
#
# Use "exim" as replacement for "sendmail".
#
mailq		/usr/pkg/sbin/exim
newaliases	/usr/pkg/sbin/exim
rmail		/usr/pkg/sbin/exim
rsmtp		/usr/pkg/sbin/exim
runq		/usr/pkg/sbin/exim
send-mail	/usr/pkg/sbin/exim
sendmail	/usr/pkg/sbin/exim
